/* bitter-regular - latin */
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/bitter-v28-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/bitter-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/bitter-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/bitter-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/bitter-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/bitter-v28-latin-regular.svg#Bitter') format('svg'); /* Legacy iOS */
}

/* bitter-700 - latin */
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/bitter-v28-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/bitter-v28-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/bitter-v28-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/bitter-v28-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/bitter-v28-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/bitter-v28-latin-700.svg#Bitter') format('svg'); /* Legacy iOS */
}


/* amatic-sc-regular - latin */
@font-face {
  font-family: 'Amatic SC';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/amatic-sc-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/amatic-sc-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/amatic-sc-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/amatic-sc-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/amatic-sc-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/amatic-sc-v24-latin-regular.svg#AmaticSC') format('svg'); /* Legacy iOS */
}

/* amatic-sc-700 - latin */
@font-face {
  font-family: 'Amatic SC';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/amatic-sc-v24-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/amatic-sc-v24-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/amatic-sc-v24-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/amatic-sc-v24-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/amatic-sc-v24-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/amatic-sc-v24-latin-700.svg#AmaticSC') format('svg'); /* Legacy iOS */
}


html {
  font-size: 62.5%;
  line-height: 1.2;
}
body, body.cke_editable {
  background: #f9f0ce;
  font-family: 'Bitter', Georgia, Times, 'Times New Roman', serif;
  color: #69421a;
  text-align: center;
}
body.cke_editable {
  font-size: 1.4rem;
  line-height: 1.4;
  text-align: left;
}
body.jobs {
  background: url(gfx/bg_jobs.jpg) repeat-y;
  background-size: 100%;
  color: #f9f0ce;
}

img, embed, object, video {
  max-width: 100%;
  height: auto;
  width: auto;
}
img[data-htmlarea-file-table="sys_file"],
table img {
  width: revert-layer;
}

.responsive-video {
  position: relative;
  padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
  padding-top: 0px;
  height: 0;
  overflow: hidden;
}

.responsive-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ----------------------- Farben ---------------------- */

.schwarz {
  color: #000;
}
.gruen {
  color: #6ab023;
}
.braun {
  color: #69421a;
}
.beige {
  color: #f9f0ce;
}
.rot {
  color: #d07328;
}

.jobs .rot {
  color: #f37021;  
}

/* ----------------------- Container ---------------------- */

#noscript {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  background: #ffb400;
  color: #fff;
  font-size: 1.6rem;
  padding: 10px;
  width: 100%;
}
.page-loading {
  position: fixed;
  z-index: 0;
  width: 120px;
  height: 120px;
  top: 50%;
  left: 50%;
  margin: -60px 0 0 -60px;
  -webkit-animation: pulse 1s linear infinite;
  -moz-animation: pulse 1s linear infinite;
  animation: pulse 1s linear infinite;
  opacity: 0.5;
}
@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(0.8); }
    100% { -webkit-transform: scale(1); }
}
@keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(0.8); }
    100% { transform: scale(1); }
}


#page {
  position: relative;
  z-index: 1;
}

.container-fluid {
  position: relative;
  max-width: 1040px;
  min-width: 320px;
  margin: 0 auto;
  text-align: left;
}
.container-fluid .container-fluid {
  min-width: 0;
}
/* volle Bildschrimbreite */
section.layout_1 > .container-fluid {
  max-width: 100%;
  padding: 0;
}
.col1 > .row {
  margin-left: 0;
  margin-right: 0;
}

div.no-padding {
  padding: 0 !important;
}


header {
  position: relative;
  z-index: 10;
  background: url(gfx/bg_header.png) top center repeat-x;
  height: 89px;
  margin-bottom: -30px;
}


a#home_link {
  position: absolute;
  z-index: 2;
  top: -8px;
  left: 5%;
  min-width: 102.5px;
  max-width: 210px;
  width: 21%;
  transition: all 300ms ease;
}
a#home_link:hover {
  top: 0;
}


#buehne {
  clear: both;
  position: relative;
  z-index: 1;
  background: #69421a;
}
#buehne:after {
  display: block;
  width: 100%;
  height: 172px;
  content: '';
  background: url(gfx/bg_content_before.png) bottom center repeat-x;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}

body.jobs #buehne:after {
  background: url(gfx/bg_content_before_jobs.png) bottom center repeat-x;
}

#buehne .container-fluid {
  padding: 0;
}
#buehne .flexslider .slides {
  position: relative;
  z-index: 1;
}
#buehne .flexslider .flex-direction-nav {
  z-index: 3;
}
/*
#buehne .flexslider:before,
#buehne .flexslider:after {
  display: block;
  width: 100px;
  height: 100%;
  content: '';
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAAABCAYAAAAo2wu9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFZJREFUeNpizHSS+sfAwMAIxP+B+B+UhrFx4b8ExP/iYP/BIv4XKo4sjy6HT+wPHrXo5v7B4pY/SO75g8Vtf7H4Ad2/f4gIG3SMHN7/pu19CqIZAAIMALZ1Y/+wBV/OAAAAAElFTkSuQmCC) 0 0 repeat-y;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
#buehne .flexslider:after {
  left: auto;
  right: 0;
  transform: rotate(180deg);
}
*/

#dreiworte {
  position: absolute;
  top: 0;
  left: 50%;
  width: 86%;
  height: 100%;
  z-index: 10;
  max-width: 895px;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
#dreiworte span {
  position: absolute;
  font-family: 'Amatic SC', Georgia, Times, 'Times New Roman', serif;
  text-transform: uppercase;
  opacity: 0;
}
#dreiworte .wort1 {
  top: 5%;
  left: 25%;
  font-size: 500%;
  text-shadow: 0 0 10px rgba(255,237,197,0.9);
}
#dreiworte .wort2 {
  top: 41%;
  left: -6px;
  font-size: 400%;
  color: #f9f0ce;
}
#dreiworte .wort3 {
  top: 55%;
  right: -20px;
  font-size: 900%;
  color: #f9f0ce;
}


#news {
  position: absolute;
  z-index: 20;
  top: -150px;
  right: 2.5%;
  width: 344px;
  height: 220px;
  padding: 15px 30px 0;
  background: url(gfx/bg_aktuelles.png) bottom center no-repeat;
  transition: all 300ms ease;
}
#news.open {
  top: 0;
}

#news:not(.open):hover {
  top: -145px;
}

#news h3 {
  margin: 0;
  padding: 10px 0 20px;
  font-size: 2.4rem;
  text-align: center;
  text-shadow: 0px 0px 5px #FFFFFF;
  cursor: pointer;
  transition: all 300ms ease;
}
#news h3:hover {
  color: #8c5c2b;
}


nav.container-fluid {
  clear: both;
  z-index: 100;
  text-align: center;
  margin-top: -3%;
}


#breadcrumb {
  margin: 2.5% 0px 0px 1.5%;
  font-size: 1.2rem;
  text-align: left;
  display: none;
}
#breadcrumb .arrow:before {
  content: ' \2192 ';
  padding: 0 5px;
}

#content {
  position: relative;
  z-index: 2;
  font-size: 1.4rem;
  line-height: 1.4;
}
#main {
  padding-top: 3%;
}
main > .container-fluid > div {
  padding: 0 15px;
}
#main > section.layout_0 {
  padding: 0 0 5%;
}
#main > section.layout_0 + section.layout_0 {
  padding-top: 0;
}
#main > section:last-child {
  padding-bottom: 0;
}
#main .container-fluid {
  max-width: 960px;
}

#title {
  position: absolute;
  left: -9999px;
  top: -9999px;
}

footer {
  background: url(gfx/bg_footer.png) bottom center no-repeat;
  background-size: contain;
  padding-top: 20%;
}

body.jobs footer {
  background-image: none;
  padding-top: 30px;
}


#bgimg {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
}

/* ----------------------- Navigation ---------------------- */

#topNav {
  float: right;
}
#topNav li {
  float: left;
}
#topNav li > a {
  float: left;
  display: block;
  padding: 30px 15px 10px;
  text-transform: uppercase;
  color: #69421a;
  font-weight: bold;
}
#topNav li:hover > a,
#topNav li.active > a,
#topNav li > a:focus {
  text-decoration: none;
  color: #f9f0ce;
  text-shadow: 0 0 5px rgb(0, 0, 0);
}


nav ul {
  margin: 0 auto;
}
nav li {
  float: left;
  display: block;
  width: 25%;
  position: relative;
}
nav li.topnav {
  display: none;
}

nav li > a {
  display: block;
  margin: 0 10px;
  width: 100%;
  height: 222px;
  font-family: 'Amatic SC', Georgia, Times, 'Times New Roman', serif;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
  color: #f9f0ce;
  text-align: center;
  padding-top: 34%;
  word-spacing: 200px;
  border-radius: 50%;
  background: url(gfx/nav_1.png) top center no-repeat;
  background-size: contain;
  transition: all 300ms ease;
}
nav li:nth-child(2) > a { background-image: url(gfx/nav_2.png); padding-top: 30%; }
nav li:nth-child(3) > a { background-image: url(gfx/nav_3.png); padding-top: 30%; }
nav li:nth-child(4) > a { background-image: url(gfx/nav_4.png); padding-top: 30%; }

nav li > a:focus,
nav li:hover > a,
nav li.active > a {
  color: #f9f0ce;
  text-decoration: none;
  padding-top: 49%;
  font-size: 3.8rem;
}
nav li:nth-child(1) > a:focus, nav li:nth-child(1):hover > a, nav li:nth-child(1).active > a { background-image: url(gfx/nav_1_hover.png); }
nav li:nth-child(2) > a:focus, nav li:nth-child(2):hover > a, nav li:nth-child(2).active > a { background-image: url(gfx/nav_2_hover.png); }
nav li:nth-child(3) > a:focus, nav li:nth-child(3):hover > a, nav li:nth-child(3).active > a { background-image: url(gfx/nav_3_hover.png); }
nav li:nth-child(4) > a:focus, nav li:nth-child(4):hover > a, nav li:nth-child(4).active > a { background-image: url(gfx/nav_4_hover.png); padding-top: 46%; }


#nav_button {
  float: right;
  position: relative;
  width: 110px;
  height: 40px;
  padding-right: 40px;
  margin-right: 20px;
  font-size: 2rem;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 40px;
  cursor: pointer;
  display: none;
}
/* burger menu */
#nav_button .btn-toggle {
  position: absolute;
  display: block;
  background-color: #69421a;
  top: 50%;
  right: 0px;
  margin-top: -1px;
  z-index: 1;
  width: 30px;
  height: 3px;
}
#nav_button .btn-toggle:before,
#nav_button .btn-toggle:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  background-color: #69421a;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#nav_button .btn-toggle:before { top: -9px; }
#nav_button .btn-toggle:after { bottom: -9px; }

/* open */
#nav_button.open .btn-toggle {
  background-color: transparent;
  box-shadow: none;
}
#nav_button.open .btn-toggle:before {
  background-color: #d07328 !important;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0;
  box-shadow: none;
}
#nav_button.open .btn-toggle:after {
  background-color: #d07328 !important;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: 0;
  box-shadow: none;
}



/* ----------------------- Klappinhalte ---------------------- */

.accordion {
  margin: 20px 0;
  transition: all 300ms ease;
}
.accordion .header {
  font-family: 'Amatic SC', Georgia, Times, 'Times New Roman', serif;
  font-size: 285%;
  font-weight: 700;
  line-height: 1;
  color: #6ab023;
  padding: 10px;
  cursor: pointer;
  margin: 0px;
  transition: all 300ms ease;
  text-decoration: none !important;
}
.accordion.open {
  background: #fff6e3;
}
.accordion.open:before,
.accordion.open:after {
  display: block;
  content: '';
  width: 100%;
  height: 36px;
  background: url(gfx/bg_acc.png) top center repeat-x;
  transition: all 300ms ease;
}
.accordion.open:after {
  transform: rotate(180deg);
}

.accordion .header:after,
.accordion.open .header:after {
  content: '';
  display: block;
  width: 100%;
  height: 10px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAKCAMAAADmZnyrAAAAPFBMVEUAAACNxFaNxFaNw1WNxFaNxFaNxFaNxFaMxFWNw1aMw1WMw1WMw1WMw1WNw1aMw1WMw1WNxFaMw1WNxFXpoqPGAAAAE3RSTlMAEIAg75/fz49g36+/n3BwUDAwEMuBDQAAAGVJREFUGNN9jlkOgCAQQ2XYwX3uf1eLmJAmar8a+jpl8lrETL+aFfL2Iz0FfSOuQenlkpXQ6nAdcsAZ8NoUDniGGNDnbUCZAZfojybdZzNcrn2Cp0e1xL5QdwoZguJKCwwtyDfOL/+SBlX3VlSiAAAAAElFTkSuQmCC) center center no-repeat;
  margin: 10px 0;
  transform: rotate(0deg);
  text-align: center;
}
.accordion .header:after {
  transform: rotate(-90deg);
  display: inline-block;
  width: 34px;
}

.accordion .content {
  max-height: 0;
  overflow: hidden;
  transition: all 300ms ease;
}
.accordion.open .content {
  max-height: 10000px;
}



/* ----------------------- Tabs ---------------------- */

#content .tab-container { padding: 3% 0; }
#content .etabs { margin: 0 0 30px; padding: 0; text-align: center; }
.tab { display: inline-block; zoom:1; *display:inline; }
.tab a { display: block; padding: 3px 0; margin: 0 20px; text-transform: uppercase; }
.tab a:hover { border-bottom: 1px solid #333; text-decoration: none; }
.tab a.active { border-bottom: 1px solid #333; }
.tab a > h3 { margin: 10px 0}

#content .tab-item {
  width: 100%;
  padding: 20px;
}
.tab-item .contenttable {
  max-width: 100%;
}



/* ----------------------- Bilderleiste ---------------------- */

.imagebar {
  margin-top: 30px;
}
.imagebar .ce-row,
.imagebar .ce-row:last-child {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 15px;
}


/* ----------------------- Bilder mit Rahmen ---------------------- */

.ce-image .image,
.ce-image .image a {
  position: relative;
  display: block;
}
.framed_border {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(gfx/image_border.png) 0 0 no-repeat;
  background-size: 100% 100%;
}
.accordion .content .framed_border {
  background: url(gfx/image_border_acc.png) 0 0 no-repeat;
  background-size: 100% 100%;
}
.jobs .framed_border {
  display: none;
}

/* Layout: gruener Bilderrahmen */
.frame-layout-4 img {
  border: 25px solid #6ab023;
}

.frame-layout-5 {
  background: url(gfx/bg_box_orange.png) no-repeat;
  background-size: 100% 100%;
  padding: 10px 20px;
}
.frame-layout-5 h2 {
  color: #f9f0ce;
}
.frame-layout-5 td {
  padding: 0 20px;
  vertical-align: top;
}

/* ----------------------- verschiedenes ---------------------- */

.ce-above.ce-left .ce-gallery,
.ce-above.ce-right .ce-gallery,
.ce-below.ce-left .ce-gallery,
.ce-below.ce-right .ce-gallery,
.ce-above.ce-left .ce-gallery .ce-column,
.ce-above.ce-right .ce-gallery .ce-column,
.ce-below.ce-right .ce-gallery .ce-column {
  float: none;
}
.ce-below.ce-left .ce-gallery .ce-column {
  margin-right: 20px;
}

.fa, .cke_editable .fa {
  min-width: 25px;
  text-align: center;
  padding-right: 5px;
}


.align-left, .text-left {
  text-align: left;
}
.align-center, .text-center {
  text-align: center;
}
.align-right, .text-right {
  text-align: right;
}
.align-justify, .text-justify {
  text-align: justify;
}
.clear {
  clear: both;
}


main ul, .cke_editable ul, .contenttable {
  padding: 0;
  overflow: visible;
}
p {
  margin: 0 0 15px;
}
.ce-bodytext p:last-child {
  margin-bottom: 0;
}

blockquote {
  display: inline-block;
  background: #F8F8F8;
  border-radius: 10px;
  padding: 2% 4%;
  margin: 0 0 15px !important;
  font-style: italic;
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
}
h1, h2 {
  font-family: 'Amatic SC', Georgia, Times, 'Times New Roman', serif;
  font-size: 285%;
  font-weight: 700;
  line-height: 1;
  color: #6ab023;
  margin: 2rem 0 3rem;
}

h3 {
  font-size: 120%;
  font-weight: 700;
}
h4 {
  font-size: 100%;
  font-weight: 700;
}
h5 {
  font-size: 85%;
  font-weight: 700;
}

h1:empty,
h2:empty {
  display: none;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
}

.jobs h2 {
  font-size: 400%;
  margin-bottom: 10px;
}
@media(min-width:600px) {
  .jobs h2.rot::before {
    content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAaCAMAAACTisy7AAABAlBMVEUAAAAjHyAjHyAjHyDfci0jHyAjHyDwbyLtbyMjHyAjHyAmIiJKQj3ucCLncSficirgcizkcSnaci/Rczbcci7JczrDcj7UczO4cUPHcjyUaUuTaEtVSkN8YE1mVUl3XkyycEU0Ly5mVUlZTEQjHyBYSkOqb0fLcznrcCTkcSnUczPHcjzFcj22cEOrb0e0cUTRcjWjbUnPczfCcj6GZU2da0rGcjyWaUvCcj6pbkh8YU3Ccj6obkiYaku6cULHcjxqV0vIcju/ckB0XUxHQDyPZ0xfUUefbEo3MjF7YE0jHyCDY02QaEymbkhhUkiBY02pbkeca0ojHyAjHyCSaUzzcCFotGXVAAAAVXRSTlMABAgQ5yIN/Pg0Kx8c+vHt6ufh2dbSysC6uaOOd2BSST49OSscDwkF8uvdycfAsquqqaGdm5ubmpaVjYWEd3NxcG9ua2tpZFlZWFdWSUhCODMbGBYUTm1BAwAAAPJJREFUKM+NktdywjAQRSVkG7CdQCAQOqGl99B77x30/7/CIBeQvTNwXs9sm7voekh2GU8SyDiyybCP+r57osOm5uHXG3rE+9FWMO/K9IQn6j63uX9WZeD6dZ9ab34oj1Aw7dPjHbXgj8qae97XnNTK10Qfu36hNoSh3rdFAaqSJv8gGSHajfeQDKlMsl1tBFbHXVHHBUl/mlV2byEZFJlsgjMjOybVB8C9TTGTeAQMzcvGA9hLA2PJCLMoWJwQE7EeClIHFW5jb0w208Yot6i/m8k4P/sZzL2JpMRDrLknWGpkJIx4MBFTiURqlla2BF3mAMO2fmdskI41AAAAAElFTkSuQmCC) no-repeat;
    background-size: contain;
    margin-right: 10px;
    position: relative;
    top: -5px;
  }
}
.jobs h3 {
  font-size: 150%;
  font-weight: 400;
}
.jobs .powermail_form h3 {
  font-family: 'Amatic SC', Georgia, Times, 'Times New Roman', serif;
  font-size: 285%;
  font-weight: 700;  
  text-transform: uppercase;
  letter-spacing: 3px;
}

.mwd {
  font-size: 50%;
}

a {
  color: #d07328;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #d07328;
  text-decoration: underline;
}
a:active, a:focus {outline: none;}
a img { border: 0; }

a[href$='.pdf'], a[href$='.PDF'], a[href*='?file:'] {
  background: url(gfx/pdf.gif) 0 0 no-repeat;
  padding-left: 25px;
}
a[href$='.doc'], a[href$='.DOC'], a[href$='.docx'], a[href$='.DOCX'] {
  background: url(gfx/word.gif) 0 0 no-repeat;
  padding-left: 25px;
}
a[href$='.xls'], a[href$='.XLS'], a[href$='.xlsx'], a[href$='.XLSX'] {
  background: url(gfx/excel.gif) 0 0 no-repeat;
  padding-left: 25px;
}
.csc-textpic-image a[href$='.pdf'],
.csc-textpic-image a[href$='.PDF'] {
  background: none;
  padding-left: 0;
}

a.button {
  background: #69421a;
  display: inline-block;
  border-radius: 5px;
  padding: 5px 20px;
  color: #FFF;
  text-align: center;
}
a.button:focus,
a.button:hover,
a.button.active {
  background: #6ab023;
  text-decoration: none;
}

.jobs a.button {
  position: relative;
  background: #f37021;
  border-radius: 0;
  color: #f9f0ce;
  font-weight: bold;
  font-size: 120%;
}
.jobs a.button:focus,
.jobs a.button:hover,
.jobs a.button.active {
  background: #f9f0ce;
  color: #f37021;
}
@media(min-width: 768px) {
  .jobs a.button::before {
    position: absolute;
    left: -80px;
    top: -20px;
    content: "";
    display: block;
    width: 70px;
    height: 70px;
    background: url(gfx/button_mail.png) no-repeat;
    background-size: contain;
    transition: all 500ms ease;
  }  
  .jobs a.button:hover::before {
    transform: rotate(360deg);
  }  
}

a.button .fa {
  min-width: 1px;
}
a.btn {
  font-size: inherit;
}

a.iframe {
  position: relative;
  display: inline-block;
  max-width: 100%;
  vertical-align: top;
}
span.play {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  width: 64px;
  height: 64px;
  margin-left: -32px;
  margin-top: -32px;
  background: url(data:image/png;base64,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) 0 0 no-repeat;
  opacity: 0.8;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  transition: 300ms;
}
a.iframe:hover span.play {
  opacity: 1;
}

*:focus {
  outline: 0;
}

ol, ul {
  padding-left: 0;
  margin: 0 0 15px;
}
ul, li {
  list-style: none;
}
.frame-type-text li, .ce-bodytext li, .ce-menu li, .news-single li, .cke_editable li {
  padding-left: 1em;
  text-indent: -.7em;
}
.frame-type-text li:before, .ce-bodytext li:before, .ce-menu li:before, .news-single li:before, .cke_editable li:before {
    content: "• ";
}

.ce-gallery figcaption {
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0 0;
  margin-bottom: 15px;
  font-size: 1em;
}
table p {
  margin-bottom: 0;
}
.contenttable th, .cke_editable th,
.contenttable td, .cke_editable td {
  background: #FCFCFC;
  padding: 5px 10px;
  vertical-align: top;
  border: 2px solid #FFF;
}
.contenttable th, .cke_editable th {
  background: #EEE;
}
.contenttable tr:nth-child(even) td {
  background: #F5F5F5;
}

fieldset {
  border: 0;
}
label {
  font-weight: inherit;
}

select,
textarea,
input {
  background: #fffbf3;
  border: 1px solid #DDD;
  padding: 10px;
  width: 100%;
  font-family: 'Bitter', Georgia, Times, 'Times New Roman', serif;
  font-size: 100%;
  margin-bottom: 2%;
}
form textarea:focus,
form input[type="text"]:focus,
form select:focus {
  background: #FFF;
  border-color: #69421a;
}

input[type="radio"] {
  width: 20px !important;
}
input[type="checkbox"] {
  width: 30px !important;
  /* bootstrap */
  position: relative !important;
}
.checkbox { margin-top: 0; }

input[type="submit"] {
  background: #6ab023;
  border: 0;
  width: 70%;
  margin: 10px 0 0 20%;
  text-transform: uppercase;
  cursor: pointer;
  color: #FFF;
}
input[type="submit"]:hover {
  background: #d07328;
  box-shadow: 0 0 5px rgba(0,0,0,0.8);
}

.jobs select,
.jobs textarea,
.jobs input {
  background: #f37021;
  border: 2px solid #f37021;
  color: #33130a;
}
.jobs form textarea:focus,
.jobs form input[type="text"]:focus,
.jobs form select:focus {
  background: #f37021;
  border-color: #f9f0ce;
}

.jobs input[type="submit"] {
  color: #f9f0ce;
}
.jobs input[type="submit"]:focus,
.jobs input[type="submit"]:hover {
  color: #33130a;  
  background: #6ab023;
  border-color: #6ab023;
}

/* powermail  */
#page div.tx-powermail {
  width: 100%;
}
.tx-powermail > .container-fluid {
  padding: 0;
}
.tx-powermail form > h3 {
  margin-bottom: 20px;
}
#page .powermail_fieldset {
  background: none;
  border: none;
  padding: 0 0 10px;
}
#page .powermail_fieldwrap_radio,
#page .powermail_fieldwrap_check {
  padding-bottom: 20px;
}
#page .powermail_legend {
  display: none;
}
#page .powermail_label {
  padding-top: 5px;
  float: left;
  width: 30%;
  font-weight: normal;
  border: none;
  font-size: inherit;
}
#page .powermail_field,
#page .powermail_radio_outer,
#page .powermail_captcha_outer,
#page .powermail_check_outer,
#page .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) {
  float: left;
  width: 69%;
  max-width: 585px;
  font-family: 'Bitter', Georgia, Times, 'Times New Roman', serif;
}
#page .powermail_fieldwrap_type_text .powermail_field {
  width: 100%;
  margin: 10px 0 20px;
}

#page .powermail_fieldwrap_type_check {
  margin-bottom: 20px;
}

/* submit */
#page .powermail_fieldwrap_type_submit > .powermail_field {
  float: none;
  width: 100%;
  max-width: 100%;
}

/* Formular Layout 1 = ohne labels */
#page .powermail_form.layout1 label.powermail_label {
  display: none;
  float: none;
}
#page .powermail_form.layout1 .powermail_legend {
  display: block;
  padding: 10px 0;
  color: #a7c9e3;
  text-transform: uppercase;
  border-bottom: 2px solid #cfe1ef;
}

#page .powermail_fieldwrap_type_check label.powermail_label {
  display: block !important;
}

#page .powermail_form.layout1 .powermail_field,
#page .powermail_form.layout1 .powermail_radio_outer,
#page .powermail_form.layout1 .powermail_captcha_outer,
#page .powermail_form.layout1 .powermail_check_outer,
#page .powermail_form.layout1 .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) {
  float: none;
  width: 100%;
}
#page .powermail_form.layout1 input,
#page .powermail_form.layout1 select,
#page .powermail_form.layout1 textarea {
  width: 100%;
}

/* Felder-Layout 1 / 2 = 50% links / rechts */
#page .powermail_fieldwrap.layout1 {
  clear: both;
  float: left;
  width: 48%;
  margin-right: 2%;
}

#page .powermail_fieldwrap.layout2 {
  float: right;
  width: 48%;
  margin-left: 2%;
}
#page .powermail_fieldwrap.layout2 .powermail_submit {
  margin: 0 auto !important;
  width: 100%;
  max-width: 300px;
}

#page .powermail_radio_outer,
#page .powermail_captcha_outer,
#page .powermail_check_outer,
#page .powermail_fieldwrap_text,
#page .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) {
  background: none;
  border: none;
}
#page .powermail_check_inner,
#page .powermail_radio_inner {
  display: inline-block;
  margin-right: 20px;
}
#page .powermail_submit {
  float: none;
  margin-left: 30% !important;
  max-width: 300px;
  font-weight: bold;
  font-size: 130%;
  letter-spacing: 2px;
}
#page .parsley-errors-list li {
  clear: left;
  padding: 0;
  text-indent: 0;
  color: #d07328;
}
#page .powermail_check_outer .parsley-errors-list li,
#page .powermail_radio_outer .parsley-errors-list li {
  margin-left: 0;
}

dl.powermail_all > dt {
  clear: left;
  float: left;
  width: 30%;
  font-weight: bold;
}
dl.powermail_all > dt:after {
  content: ': ';
  padding-right: 5px;
}
dl.powermail_all > dd {
  float: left;
  margin-bottom: 10px;
}

input.powermail_confirmation_form,
input.powermail_confirmation_submit {
  width: 45%;
  margin: 2% 3% 2% 0;
  float: left;
}
input.powermail_confirmation_form {
  background: #777;
}
.powermail_confirmation h4 {
  font-size: 120%;
  margin-bottom: 10px;
}

/* reCaptcha */
.g-recaptcha {
  clear: both;
  margin-left: 30%;
}

/* GoogleMaps */
#map {
  height: 300px;
}
@media ( min-height: 480px ) { #map { height: 360px; } }
@media ( min-height: 600px ) { #map { height: 400px; } }
@media ( min-height: 800px ) { #map { height: 440px; } }
input#saddr,
input#addr_submit {
  float: left;
  width: 40%;
  margin: 10px 5px 10px 0;
}
input#addr_submit {
  width: 55%;
  padding: 4px 5px;
}


/* go_maps_ext */
.tx-go-maps-ext {
}
.tx-go-maps-ext .accordion.open:before,
.tx-go-maps-ext .accordion.open:after {
  display: none;
}

.tx-go-maps-ext .accordion {
  background: #f9f0ce;
}
.tx-go-maps-ext .accordion .header {
  padding: 10px 0 0;
}
.tx-go-maps-ext .accordion .header:after {
  margin: 0;
}
.tx-go-maps-ext .accordion:not(.open) .header:after {
  display: none;
}
.tx-go-maps-ext .accordion .header .caticon {
  padding: 0 10px;
}
.tx-go-maps-ext .accordion.open .content {
  background: #fff6e3;
}
.tx-go-maps-ext .accordion.open .content:before,
.tx-go-maps-ext .accordion.open .content:after {
  display: block;
  content: '';
  width: 100%;
  height: 36px;
  background: url(gfx/bg_acc.png) top center repeat-x;
  transition: all 300ms ease;
}
.tx-go-maps-ext .accordion.open .content:after {
  transform: rotate(180deg);
}

.tx-go-maps-ext .accordion .content img {
  max-width: 100%;
}

#main .infowindow.container-fluid {
  max-width: 800px;
  padding-top: 20px;
  padding-bottom: 20px;
}

/*------------------- news ---------------------------- */

/* teaser */
#news .news-teaser {
  height: 130px;
}
.news-teaser,
.news-teaser a {
  color: #f9f0ce;
}
.news-teaser a:hover {
  text-decoration: none;
  color: #69421a;
}

.news-teaser h4 {
  font-size: 2.3rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.news-teaser p {
  margin: 0;
}

.news-teaser img {
  float: right;
  margin: 5px 0;
  position: relative;
  right: -21px;
  max-width: 120px;
  height: auto;
  max-height: 100px;
  border: 0 !important;
}

/* list */
.news-list-view {
}
.news-list-view .article {
  margin-bottom: 30px;
}
.news-list-view .news-img-wrap a {
  position: relative;
  display: block;
}
.news-list-view .news-img-wrap img {
  border: 20px solid #d07328;
}
.news-list-view .teaser-text {
}
.news .news-date,
.news .news-related-files-size {
  color: #999;
}
/* pagination */
.news .page-navigation {
  clear: both;
  margin: 0 15px 30px;
}
.news .page-navigation > p {
  display: none;
}
.news .page-navigation > ul li {
  margin: 0 10px 10px 0;
  display: inline-block;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background: #555;
}
.news .page-navigation > ul li.first,
.news .page-navigation > ul li.last {
  display: none;
}
.news .page-navigation > ul li > a {
  display: block;
  color: #DDD;
}
.news .page-navigation > ul li:not(.current):hover,
.news .page-navigation > ul li.current,
.news .page-navigation > ul li > a:focus,
.news .page-navigation > ul li:hover > a {
  background: #333;
  color: #FFF;
  text-decoration: none;
}
/* detail */
.news-single .header h2 {
  text-align: center;
}
.news-single .content {
}
.news-single .news-img-wrap {
  float: right;
  margin: 0 0 15px 30px;
  width: 45%;
}
.news-single .news-img-wrap .outer {
  display: inline-block;
  width: 31%;
  margin: 0 3.333% 15px 0;
}
.news-single .news-img-wrap img {
  border: 20px solid #d07328;
}
.news-single .news-img-wrap a {
  position: relative;
  display: block;
}
.news-single .news-img-wrap .outer:first-child {
  width: 100%;
}
.news-single .news-img-wrap .outer:nth-child(3n+1) {
  margin-right: 0;
}
.news-single .news-img-wrap .outer:first-child img {
  width: 100%;
  height: auto;
}


/*------------------- indexed_search ---------------------------- */

#indexedsearch {
  border: 0;
  position: relative;
}

#search .searchbox-sword {
  background: #ececec;
  border: none;
  padding: 5px 30px 5px 10px;
  width: 150px;
  height: 30px;
  font-size: 1.3rem;
  color: #586b77;
  border-radius: 5px;
  margin: 0;
}
#search .searchbox-sword:hover,
#search .searchbox-sword:focus {
  color: #333;
}

#search .searchbox-button {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  border: none;
  margin-top: 0;
  text-indent: -100000px;
  overflow: hidden;
  cursor: pointer;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAV5JREFUeNqU080rRFEYx/F7x0hYmCILrKyNIiyQSHlZiCwslCRFLCxt/AE2kiJ5SVZKEclCmmJBWVCirBRrpUgTZjTG99RPHac74qlPz3TPPc95zjl3fK9/xrOiEt1owCdOsYcbL0OElbMxjkmUWOOdGME0VlU0sMAETCtJrOAEPpoxiEUtsuAW8NlCPTmGNIawg5TVWR/W8IZGdzshrZCn6lvWZBMf2FBXEfS6HYRU9R2HXuaIKVcEFchBQkUyRdI6M98tcIUC1P1SoEb5Tmf1o8CmrmcM0YDJ1RjGC/bdwSwv2nZPLkY7WnRwptUy9GAW5TjSVafc78BczxRyMYBlPGs8ooLX2uKc3n2yOzD5FQd6MaGxRxxrwjxa1ZG5ibPvRXznv+DplPP1O249r8UuSnGpT/wiFHBoaU2MO8/PMarDrMI2ur638Ne4xQM6UGg+9bD3/1hHEZqw9CXAAOhqTqGZd2waAAAAAElFTkSuQmCC) center center no-repeat;
  margin: 0;
}

/* Seite: Suche */
.tx-indexedsearch table {
  border: 0;
  font-size: 1em !important;
  margin: 0;
}

.tx-indexedsearch-searchbox,
.tx-indexedsearch-searchbox + .tx-indexedsearch-browsebox {
  display: none;
}
.tx-indexedsearch-sw {
  text-transform: capitalize; 
}

.tx-indexedsearch td {
  padding: 3px 10px 3px 0;
}
.tx-indexedsearch-searchbox td input,
.tx-indexedsearch-searchbox td select {
  font-size: 1em;
}
.tx-indexedsearch-searchbox td input.tx-indexedsearch-searchbox-button {
  padding: 5px 20px;
  font-weight: bold;
}

.tx-indexedsearch-searchbox form p {
  display: none; /* erweiterte Suche ausblenden */
}

.tx-indexedsearch-res {
  margin-bottom: 20px;
}
.tx-indexedsearch-res table tr {
  background: none;
}
#content .tx-indexedsearch-res table td {
  padding: 0 10px 0 0;
}
.tx-indexedsearch-res > br {
  display: none;
}

.tx-indexedsearch-result-number {
  display: none;
}


.tx-indexedsearch-noresults {
  font-style: italic;

}
.tx-indexedsearch-title {
  font-size: 1.4rem;
}
.tx-indexedsearch-icon img {
  width: 18px;
  max-width: none;
}


.tx-indexedsearch-percent {
  color: #707070;
}

.tx-indexedsearch-info {
  color: #AAA;
  font-style: italic;
}
.tx-indexedsearch-path a {
  color: #AAA;
  text-decoration: underline;
}

.tx-indexedsearch-whatis + .tx-indexedsearch-browsebox > ul.browsebox {
  display: none;
}

.tx-indexedsearch-browsebox ul {
  padding-bottom: 20px;
}
#content .tx-indexedsearch-browsebox li:before {
  content: "";
  display: none;
}
#content .tx-indexedsearch-browsebox li {
  background: none;
  padding: 0;
  float: left;
  display: inline;
  margin-right: 10px;
  text-indent: 0;
}
.tx-indexedsearch-browsebox a {
  display: block;
  padding: 6px 13px;
  text-decoration: none;
  background: #DDD;
  color: #005a8c;
}
#content .tx-indexedsearch-browsebox a:hover,
.tx-indexedsearch-browselist-currentPage a {
  background: #005a8c;
  color: #FFF !important;
  text-decoration: none;
}

/* mycart header */

.cart-header {
  position: absolute;
  width: 100%;
  background: #f9f0ce url(gfx/bg_bestellung.png) 0 0 no-repeat;
  background-size: 100% 100%;  
  padding: 20px 40px;
  min-height: 80px;
  color: #f9f0ce;
  margin-bottom: 30px;
  z-index: 100;
}
.cart-header.fixed {
  position: fixed;
  top: 0;
  /*! width: auto; */
  /*! left: 0; */
  max-width: 930px;
}
.cart-header > * {
  display: inline-block;
}
.cart-header h2 {
  line-height: 1;
  margin: 0;
  padding: 0 20px;
  color: #f9f0ce;
}
.cart-header h2 span {
  font-family: 'Bitter', Georgia, Times, 'Times New Roman', serif;
  font-size: 1.8rem;
  letter-spacing: 1px;
  font-weight: normal;
  padding-left: 30px;
}
.cartbutton {
  position: relative;
  float: right;
  background: #f9f0ce;
  border-radius: 5px;
  color: #69421a;
  font-weight: bold;
  padding: 5px 10px;
  margin-top: 5px;
  cursor: pointer;
  transition: all 200ms ease;  
}
.fa-shopping-basket {
  font-size: 150%;
  padding: 0 5px;
}
.cartbutton .badge {
  position: absolute;
  top: 4px;
  right: 4px;
  font-size: 11px;
  padding: 3px 5px;
  background: #d07327;
}
.cartbutton:hover {
  background: #69421a;
  color: #f9f0ce;
}

/* product row */
.product.row {
  margin-bottom: 30px;
}
.product .image-col {
  max-width: 400px;
  text-align: center;
}
.product .image-col a {
  position: relative;
  display: block;
  width: 90%;
  margin: 0 auto 20px;
  max-width: 260px;
}
.product h3 {
  letter-spacing: 2px;
  font-size: 1.8rem;
  text-transform: uppercase;
}
.product .description {
  font-style: italic;
}
.product .price-col {
  padding-top: 20px;
}
.product .price {
  font-size: 120%;
  font-weight: bold;
  margin: 5px 0;
}
.product .unitprice {
  font-size: 11px;
  margin-bottom: 10px;  
}
.product .my-cart-btn {
  background: #a4d559;
  border: 0;
  color: #69421a;
  font-weight: bold;
  border-radius: 5px;
  padding: 5px 20px;
  margin: 10px 0;
  transition: all 200ms ease;
}
.product .my-cart-btn:hover {
  background: #d07327;
  color: #f9f0ce;
}

/* Cart Modal */
#my-cart-modal .btn-primary {
  color: #fff;
  background-color: #6ab023;
  border-color: #6ab023;
  font-weight: 600;
  text-transform: uppercase;
  min-width: 130px;
  
}
#my-cart-modal .btn-primary:hover {
  color: #fff;
  background-color: #d07328;
  border-color: #d07328;
}

.prod_thumb {
  height: 100px;
  width: auto;
}

#my-cart-table td {
  vertical-align: middle;
}
#my-cart-table td:first-child {
  padding: 8px 0;  
}
#my-cart-table .my-product-quantity {
  padding: 3px 10px;
}

.sk-video-modal .disclaimer {
  max-height: 200px !important;
}

/*Filter styles*/
.saturate {-webkit-filter: saturate(3); filter: saturate(3);}
.grayscale {-webkit-filter: grayscale(100%); filter: grayscale(100%);}
.contrast {-webkit-filter: contrast(160%); filter: contrast(160%);}
.brightness {-webkit-filter: brightness(0.25); filter: brightness(0.25);}
.blur {-webkit-filter: blur(3px); filter: blur(3px);}
.invert {-webkit-filter: invert(100%); filter: invert(100%);}
.sepia {-webkit-filter: sepia(100%); filter: sepia(100%);}
.huerotate {-webkit-filter: hue-rotate(180deg); filter: hue-rotate(180deg);}
.rss.opacity {-webkit-filter: opacity(50%); filter: opacity(50%);}